Subject: Cotton Lavender

From: [email-masked]
Date: Tue, 15 Aug 1995 04:33:07 GMT

Hi,

I would appreciate any information available on the Cotton Lavender (Santolina 
chamaecyparissus). For example, country of origin, folk-lore associated with 
the plant, any commercial uses (e.g. medicinal, aromatic oils). I have tried 
several books on pharmacognosy and also Medline with only one reference being 
found.

Regards,

David

D.M. Schmierer
School of Pharmacy
University of Otago
Dunedin, NEW ZEALAND

Voice:          0064 03 479 7289 (Office)
                0064 03 479 7262 (Lab)
                0064 03 453 6939 (A/H)
Fax:            0064 03 479 7034
E-mail:         [email-masked]
Snail mail:     As above, P.O. Box 913
--------------------------------------------------------

D.M. Schmierer
School of Pharmacy
University of Otago
Dunedin, NEW ZEALAND

Voice:		0064 03 479 7289 (Office)
		0064 03 479 7262 (Lab)
		0064 03 453 6939 (A/H)
Fax:		0064 03 479 7034
E-mail:		[email-masked]
Snail mail:	As above, P.O. Box 913
--------------------------------------------------------
Backup my hard-drive? ... Hell! I can't even find reverse gear ...